Bug 242978 - Adding digikam icon to /usr/share/pixmaps directory
Adding digikam icon to /usr/share/pixmaps directory
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: digikam (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Marcin Garski
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-06 15:33 EDT by Samuel Bizien
Modified: 2008-05-14 15:04 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.9.2-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-14 15:04:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Samuel Bizien 2007-06-06 15:33:10 EDT
Description of problem:
Digikam package installs digikam icons into /usr/share/icons/.../ directory. It
just would be nice if there was a link in /usr/share/pixmaps to this icon, as
for many other applications :) .

Version-Release number of selected component (if applicable):
digikam-0.9.1-3.fc7
Comment 1 Rex Dieter 2007-06-22 10:44:50 EDT
This is totally not required, nor desired.  

As a matter of fact "as for many other apps..." they ought to be fixed to
properly follow the icon-spec and use /usr/share/icons too.
Comment 2 Bug Zapper 2008-05-14 08:51:51 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.